Update from v4.13.0-a failed

Hi,

I’m trying to update my version (I’m living in Hungary) to the latest version to use my crystalsky with mini 2.
On the Amazon site I have the Update button, if I push it starts to download and install, but at the end (without any error message) it’s not updated, I still have the older version and the Update button shows up again. I’ve tried it many times with the same result.

Do you have any suggestions on how can I update it properly?

I had another idea, so I uninstalled it from the CS and installed it again, but I have the same old version, and Amazon offers the Update again.

I hope you will able to help me.

Best regards,
György Fontos

Hi,

I’ve just found the following:
CrystalSky (not compatible with Litchi 4.20.0 and beyond)
Is it only the current state or Litchi will have a version for Crystalsky users?
I think many of us would be very happy if you solve it in the future.

Best regards,
György Fontos

We will try to restore support for Android 5/Crystalsky in the next update

Thank you and your team very much in advance!